body{background:#ffecfc;background-repeat:no-repeat; background-size: cover;}
.prev,
.next {
  cursor: pointer;
  position: absolute;
  padding:10px;
  color: white;
  border-radius: 3px;
  font-size: 16px;
  top: 45%;
}

.next {
  right: 130;
}

.prev:hover,
.next:hover {
  color: black;
  background-color: white;
}
h3{
  margin-top:10px;
}


@media only screen and (max-width: 500px) {
  .prev,
  .next {
    font-size: 12px;
    top: 40%;
  }
}

@media only screen and (max-width: 200px) {
  .prev,
  .next {
    font-size: 9px;
    top: 30%;
  }
}
.menu-item{float:left;margin-right:15px; list-style:none;    font-size: 17px;
    font-weight: 600;}

.footer-wrap {
    text-align: center;
    position: relative;
    padding: 40px 0px;
    /* margin-top: 60px; */
    border-top: solid 1px #eee;
}
.thw-share {
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-social li {
    margin: 0 9px;
}
h3{color:#881a76;}
h2{color:#881a76 !important;}
	a{color:#881a76;}
@media only screen and (max-width:767px)
{.cta{top:12px !important;    margin: 10px 0px 30px 0px;}
}
.mySlides {display:none}
.w3-left, .w3-right, .w3-badge {cursor:pointer}
.w3-badge {height:13px;width:13px;padding:0}
.w3-badge,.w3-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.w3-badge{border-radius:50%}
.cookie-bar {
  position: fixed;
  width: 100%;
  bottom: 0;
  right: 0;
  left: 0;
  height: 30px;
  text-align: center;
  line-height: 30px;
  background: linear-gradient(#ff3333, #cc0000);
  color: white;
  font-size: 14px;
  font-family: "Lato", sans-serif;
  font-weight: 100;
  transition: .8s;
  -webkit-animation: slideIn .8s;
          animation: slideIn .8s;
  -webkit-animation-delay: .8s;
          animation-delay: .8s;
}
